 
 <?php
$imgupload1 = '../mod_module/mod_uploadjtimg.php?lang='.LANG.'&pidname='.$pidnamehere.'&type=jtimg';
$imgupload2 = '../mod_module/mod_uploadjtimg.php?lang='.LANG.'&pidname='.$pidnamehere.'&type=jtimg2';
$imgupload3 = '../mod_module/mod_uploadjtimg.php?lang='.LANG.'&pidname='.$pidnamehere.'&type=jtimg3';
$imgupload4 = '../mod_module/mod_uploadjtimg.php?lang='.LANG.'&pidname='.$pidnamehere.'&type=jtimg4';


 ?>
 <tr>
            <td  class="tr"> 图片：</td>
            <td  >
             <table width="100%">
             	<tr>
             		<td width="22%">
             			jtimg <br />
             			<?php

             		 if($jtimg<>'') {  
             		           text_cusimg($jtimg);
							  //  $img = get_img($blockimg,'','');
							   // echo '<a style="color:#FF9935"   class="needpopup" href="'.$imgupload1.'"><img style="width:200px"  src="'.$img.'" alt="" /><br />编辑图片</a>';
							  echo '<a style="color:#FF9935"   class="needpopup but1" href="'.$imgupload1.'">编辑图片</a>';
							}
							else echo '<a class="needpopup" href="'.$imgupload1.'">添加图片</a>';
							?>
             		</td>

             		<td width="22%">
             			jtimg2 <br />
             			<?php

             		 if($jtimg2<>'') {   
							   text_cusimg($jtimg2);
							  echo '<a style="color:#FF9935"   class="needpopup but1" href="'.$imgupload2.'"> 编辑图片</a>';
							}
							else echo '<a class="needpopup" href="'.$imgupload2.'">添加图片</a>';
							?>
             		</td>


             		<td width="22%">
             			jtimg3 <br />
             			<?php

             		 if($jtimg3<>'') {   
							  text_cusimg($jtimg3);
							  echo '<a style="color:#FF9935"   class="needpopup but1" href="'.$imgupload3.'"> 编辑图片</a>';
							}
							else echo '<a class="needpopup" href="'.$imgupload3.'">添加图片</a>';
							?>
             		</td>
             		<td width="22%">
             			jtimg4 <br />
             			<?php

             		 if($jtimg4<>'') {   
							   text_cusimg($jtimg4);
							  echo '<a style="color:#FF9935"   class="needpopup but1" href="'.$imgupload4.'">编辑图片</a>';
							}
							else echo '<a class="needpopup" href="'.$imgupload4.'">添加图片</a>';
							?>
             		</td>


             	</tr>
             </table>
  

      </td>
   </tr>

 